.topMain .sec04 .secBox {
	margin: 0 0 -50px;
}

.top-clothes_space {
	padding-top: 350px;
} 

.pt-top50 {
	padding-top: 50px;
}

.pt-top200 {
		padding-top: 200px;
}

.mb-nt_100 {
	    margin-bottom: -150px !important;
}

@media screen and (max-width:1024px) {
.topMain .sec03 .secBox.sp_sec-space {
	   margin-top: 240px;
  }
  
  .top-clothes_space {
  	    padding-top: 50px;
  }
  
  .pt-top200 {
  	 padding-top: 50px;
  }
}

.pt-space {
	padding-top:180px!important;
}

@media screen and (max-width:375px) {
	.pt-space {
	   padding-top: 180px!important;
  }
}

@media screen and (min-width: 376px) and (max-width: 747px) {
	.pt-space {
	   padding-top: 235px!important;
  }
}

@media screen and (min-width:767px) {
	.pt-space {
	   padding-top: 0!important;
  }
}
